local mall_gold = {
	[1]={
		["name"]="Biraz Altın Para"
	},
	[2]={
		["name"]="Az Miktar Altın Para"
	},
	[3]={
		["name"]="Altın Para Yığını"
	}
}
local config = {
data=mall_gold,count=3
}
return config